﻿
.tdc-element-style .vc_column,
.tdc-element-style .vc_column_inner,
.tdc-element-style .td-pb-border-top,
.tdc-element-style .td-pb-row {
  border-color: transparent !important;
}

.tdc-element-style .vc_column:before,
.tdc-element-style .vc_column:after,
.tdc-element-style .vc_column_inner:before,
.tdc-element-style .vc_column_inner:after {
  background-color: transparent !important;
}
#tm_builder_outer_content .tm_pb_widget_area .widget_nav_menu .menu{font-family:inherit}
.menu-item__desc {font-family: Roboto, sans-serif;}
.sub-menu .menu-item__desc {color: #fff;}
.main-navigation .menu li .sub-menu{background: rgb(53,15,0);}


.menu-title { 
font-size: 18px;
color:#3e1800;
font-family: 'Roboto Slab';
}



.aq-block {  }



.aq-block-aq_clear_block { margin-bottom: 0px; }

.aq-block-hr-single { margin-bottom: 20px; }

.aq-block-hr-double { margin-bottom: 0px; }






.aq-block-aq_column_block, .block-container { margin-bottom: 0px; }



h4.aq-block-title { margin:  0 0 20px; }


.container {
	max-width: 1300px;
}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}

	.forum_blog_bg2 {
		background-color: white;
	}


.rev_slider .tp-mask-wrap .tp-caption,
.rev_slider .tp-mask-wrap *:last-child,
.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,
.wpb_text_column .rev_slider .tp-mask-wrap *:last-child{
	margin-bottom:0;

}


 #pgc-226-0-0 { width:66.6667% }

.panel-grid-cell {
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  min-height: 1em;
  float: left;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}

.panel-grid-cell .panel-last-child {
  margin-bottom: 0;
}

.panel-grid-cell .widget-title {
  margin-top: 0;
}
 #pl-226 .panel-grid-cell { padding:0 }
 #pl-226 .panel-grid .panel-grid-cell-empty { display:none }
#u2555-8{font-size:64px;line-height:51px;}
#u2555-2,#u2555-6,#u2555-8,#u3103-2,#u3103-4,#u3103-7{font-size:42px;line-height:50px;}

	#top .avia_hidden_link_text{display: none;}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-lg-4 {
    width: 33.33333333333333%;
  }
.col-lg-4,.col-md-2,.col-md-8{position:relative;min-height:1px;padding-left:15px;padding-right:15px}

.sidebar .widget_calendar tbody td.pad,
.sidebar .widget_calendar tfoot td.pad {
    background: #F5F5F5;
    border: none;
}

		.widget_nav_menu .menu-item-has-children .sub-menu {
			display: none;
		}


a.link, a.link:visited, a.link:active {
  color: #CC0000;
  text-decoration: none;
  border-bottom: 1px #CC0000 dotted;
}


a.link:hover {
  color: #EE0000;
  text-decoration: underline;
  border: none;
}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}
